StartupEvents.registry('item', event => {
event.create('universal_press').displayName('Универсальный пресс')
})
ItemEvents.modification(event => {
event.modify('kubejs:universal_press', item => {
item.rarity = "EPIC"
item.craftingRemainder = Item.of('kubejs:universal_press').item})
})